{
  "levels": [
    {
      "tier": 1,
      "name": "New Friend",
      "requirement": "0p or 0 nights",
      "description": "Detta är början på något speciellt, vi kan känna det. Som New Friend bjuder dina vistelser på nya upptäckter.",
      "icon": "/_static/icons/loyaltylevels/new-friend.svg",
      "benefits": [
        {
          "name": "Friendspriser",
          "description": "Våra vänner får alltid de bästa priserna, oavsett tid och plats. Rabattkoder eller hemliga handskakningar krävs ej – det är bara att börja boka.",
          "unlocked": true
        },
        {
          "name": "Rabatt på mat",
          "description": "Mums! Få 10 % rabatt i våra restauranger och hotellshoppen på helger, oavsett om du övernattar eller svänger förbi för en bit mat. Så, passa på att unna dig själv och beställ lite extra rumsservice.",
          "unlocked": true,
          "value": "10%"
        },
        {
          "name": "Kostnadsfri mocktail för barn under vistelse",
          "description": "Har du barnen med dig? Hej på dig, lilla vän! Vi vill att dina barn ska känna sig som de VIP-gäster de är och därför bjuder vi på en uppfriskande mocktail vid varje vistelse.",
          "unlocked": true
        },
        {
          "name": "Sen utcheckning om möjligt",
          "description": "Vi fattar, ibland kan en sen utcheckning rädda hela resan. När vi har kommit såhär långt i vår vänskap kan du skippa stressen och checka ut en timme senare – kostnadsfritt, så klart – och unna dig lite extra skönhetssömn.",
          "unlocked": false
        },
        {
          "name": "Restaurangvoucher",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Friendsboost",
          "description": "Här är något alldeles speciellt: varje gång du tjänar nya friendspoäng bjuder vi dig på 25 % extra poäng – typ en superboost! Samla poäng med hjälp av vistelser och måltider så har du kirrat en kostnadsfri natt på nolltid.",
          "unlocked": false
        },
        {
          "name": "Tidig incheckning om möjligt",
          "description": "Vill du komma igång snabbare? Okej okej, inga problem. Checka in en timme tidigare och börja din avkoppling med en gång – helt kostnadsfritt.",
          "unlocked": false
        },
        {
          "name": "Kostnadsfri  uppgraderingar (om möjligt)",
          "description": "Vi har bestämt oss för att ta det till nästa nivå. När du har nått den här friendsnivån så uppgraderar vi ditt rum så ofta vi kan för en ännu bekvämare vistelse. Schysst, eller hur?",
          "unlocked": false
        },
        {
          "name": "Frukost 2 för 1",
          "description": "Okej, nu snackar vi kap, oavsett om du bor hos oss eller inte. Ta med någon du gillar och få två frukostar till priset av en! Kom ihåg att kolla informationen först så att allt är upplagt för en maxad frukost.",
          "unlocked": false
        },
        {
          "name": "48 timmars rumsgaranti",
          "description": "Sssh! Här kommer en hemlis för några av våra närmaste vänner: vi garanterar dig ett rum, även om vi är fullbokade, så länge du gör bokningen minst 48 timmar i förväg. Bra va?",
          "unlocked": false
        },
        {
          "name": "Kostnadsfri frukost – alltid",
          "description": "Sugen på någonting gott? Det är bara att komma förbi! Nu kan du börja dagen med enkostnadsfri frukost – oavsett om du bor hos oss eller inte.",
          "unlocked": false
        },
        {
          "name": "Spännande gåva varje år",
          "description": "Som Best Friend förtjänar du det allra bästa. Därför fixar vi en spännande gåva till dig varje år, men vad det blir nästa gång får bli en överraskning. Tjuvkika inte!",
          "unlocked": false
        },
        {
          "name": "Boost för barn",
          "description": "När vi har kommit såhär långt i vår vänskap räknar vi även dina barn som våra vänner, vilket betyder att ni får en speciell överraskning när ni bor hos oss. Lite VIP-behandling, sådär.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 2,
      "name": "Good Friend",
      "requirement": "5 000p",
      "description": "Vi har setts mycket på senaste tiden och det känns typ som att vi har nåt speciellt på gång – en vistelse och rolig överraskning i taget.",
      "icon": "/_static/icons/loyaltylevels/good-friend.svg",
      "benefits": [
        {
          "name": "Friendspriser",
          "description": "Våra vänner får alltid de bästa priserna, oavsett tid och plats. Rabattkoder eller hemliga handskakningar krävs ej – det är bara att börja boka.",
          "unlocked": true
        },
        {
          "name": "Rabatt på mat",
          "description": "Finns det nåt bättre än en bra rabatt? Som vår vän får du 15 % rabatt i våra restauranger och hotellshoppen på helger och utvalda helgdagar, oavsett om du övernattar eller inte. Så, passa på att unna dig själv lite rumsservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Kostnadsfri mocktail för barn under vistelse",
          "description": "Har du barnen med dig? Hej på dig, lilla vän! Vi vill att dina barn ska känna sig som de VIP-gäster de är och därför bjuder vi på en uppfriskande mocktail vid varje vistelse.",
          "unlocked": true
        },
        {
          "name": "Sen utcheckning om möjligt",
          "description": "Vi fattar, ibland kan en sen utcheckning rädda hela resan. När vi har kommit såhär långt i vår vänskap kan du skippa stressen och checka ut en timme senare – kostnadsfritt, så klart – och unna dig lite extra skönhetssömn.",
          "unlocked": false
        },
        {
          "name": "Restaurangvoucher",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Friendsboost",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Tidig incheckning om möjligt",
          "description": "Vill du komma igång snabbare? Okej okej, inga problem. Checka in en timme tidigare och börja din avkoppling med en gång – helt kostnadsfritt.",
          "unlocked": false
        },
        {
          "name": "Kostnadsfri  uppgraderingar (om möjligt)",
          "description": "Vi har bestämt oss för att ta det till nästa nivå. När du har nått den här friendsnivån så uppgraderar vi ditt rum så ofta vi kan för en ännu bekvämare vistelse. Schysst, eller hur?",
          "unlocked": false
        },
        {
          "name": "Frukost 2 för 1",
          "description": "Okej, nu snackar vi kap, oavsett om du bor hos oss eller inte. Ta med någon du gillar och få två frukostar till priset av en! Kom ihåg att kolla informationen först så att allt är upplagt för en maxad frukost.",
          "unlocked": false
        },
        {
          "name": "48 timmars rumsgaranti",
          "description": "Sssh! Här kommer en hemlis för några av våra närmaste vänner: vi garanterar dig ett rum, även om vi är fullbokade, så länge du gör bokningen minst 48 timmar i förväg. Bra va?",
          "unlocked": false
        },
        {
          "name": "Kostnadsfri frukost – alltid",
          "description": "Sugen på någonting gott? Det är bara att komma förbi! Nu kan du börja dagen med enkostnadsfri frukost – oavsett om du bor hos oss eller inte.",
          "unlocked": false
        },
        {
          "name": "Spännande gåva varje år",
          "description": "Som Best Friend förtjänar du det allra bästa. Därför fixar vi en spännande gåva till dig varje år, men vad det blir nästa gång får bli en överraskning. Tjuvkika inte!",
          "unlocked": false
        },
        {
          "name": "Boost för barn",
          "description": "När vi har kommit såhär långt i vår vänskap räknar vi även dina barn som våra vänner, vilket betyder att ni får en speciell överraskning när ni bor hos oss. Lite VIP-behandling, sådär.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 3,
      "name": "Close Friend",
      "requirement": "10 000p",
      "description": "Det börjar bli seriöst: nu när vi lärt känna varann bättre blir också din upplevelse lite personligare.",
      "icon": "/_static/icons/loyaltylevels/close-friend.svg",
      "benefits": [
        {
          "name": "Friendspriser",
          "description": "Våra vänner får alltid de bästa priserna, oavsett tid och plats. Rabattkoder eller hemliga handskakningar krävs ej – det är bara att börja boka.",
          "unlocked": true
        },
        {
          "name": "Rabatt på mat",
          "description": "Finns det nåt bättre än en bra rabatt? Som vår vän får du 15 % rabatt i våra restauranger och hotellshoppen på helger och utvalda helgdagar, oavsett om du övernattar eller inte. Så, passa på att unna dig själv lite rumsservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Kostnadsfri mocktail för barn under vistelse",
          "description": "Har du barnen med dig? Hej på dig, lilla vän! Vi vill att dina barn ska känna sig som de VIP-gäster de är och därför bjuder vi på en uppfriskande mocktail vid varje vistelse.",
          "unlocked": true
        },
        {
          "name": "Sen utcheckning om möjligt",
          "description": "Vi fattar, ibland kan en sen utcheckning rädda hela resan. När vi har kommit såhär långt i vår vänskap kan du skippa stressen och checka ut en timme senare – kostnadsfritt, så klart – och unna dig lite extra skönhetssömn.",
          "unlocked": true
        },
        {
          "name": "Restaurangvoucher",
          "description": "Okej, såhär: för varje natt som ger friendspoäng bjuder vi även på en restaurangvoucher värd 5 euro.",
          "unlocked": true,
          "value": "5 euro"
        },
        {
          "name": "Friendsboost",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Tidig incheckning om möjligt",
          "description": "Vill du komma igång snabbare? Okej okej, inga problem. Checka in en timme tidigare och börja din avkoppling med en gång – helt kostnadsfritt.",
          "unlocked": false
        },
        {
          "name": "Kostnadsfri  uppgraderingar (om möjligt)",
          "description": "Vi har bestämt oss för att ta det till nästa nivå. När du har nått den här friendsnivån så uppgraderar vi ditt rum så ofta vi kan för en ännu bekvämare vistelse. Schysst, eller hur?",
          "unlocked": false
        },
        {
          "name": "Frukost 2 för 1",
          "description": "Okej, nu snackar vi kap, oavsett om du bor hos oss eller inte. Ta med någon du gillar och få två frukostar till priset av en! Kom ihåg att kolla informationen först så att allt är upplagt för en maxad frukost.",
          "unlocked": false
        },
        {
          "name": "48 timmars rumsgaranti",
          "description": "Sssh! Här kommer en hemlis för några av våra närmaste vänner: vi garanterar dig ett rum, även om vi är fullbokade, så länge du gör bokningen minst 48 timmar i förväg. Bra va?",
          "unlocked": false
        },
        {
          "name": "Kostnadsfri frukost – alltid",
          "description": "Sugen på någonting gott? Det är bara att komma förbi! Nu kan du börja dagen med enkostnadsfri frukost – oavsett om du bor hos oss eller inte.",
          "unlocked": false
        },
        {
          "name": "Spännande gåva varje år",
          "description": "Som Best Friend förtjänar du det allra bästa. Därför fixar vi en spännande gåva till dig varje år, men vad det blir nästa gång får bli en överraskning. Tjuvkika inte!",
          "unlocked": false
        },
        {
          "name": "Boost för barn",
          "description": "När vi har kommit såhär långt i vår vänskap räknar vi även dina barn som våra vänner, vilket betyder att ni får en speciell överraskning när ni bor hos oss. Lite VIP-behandling, sådär.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 4,
      "name": "Dear Friend",
      "requirement": "25 000p",
      "description": "Är det bara en känsla eller ligger det vänner för livet-vibbar i luften? Skål för oss och för att du nu får ännu mer av Scandic.",
      "icon": "/_static/icons/loyaltylevels/dear-friend.svg",
      "benefits": [
        {
          "name": "Friendspriser",
          "description": "Våra vänner får alltid de bästa priserna, oavsett tid och plats. Rabattkoder eller hemliga handskakningar krävs ej – det är bara att börja boka.",
          "unlocked": true
        },
        {
          "name": "Rabatt på mat",
          "description": "Finns det nåt bättre än en bra rabatt? Som vår vän får du 15 % rabatt i våra restauranger och hotellshoppen på helger och utvalda helgdagar, oavsett om du övernattar eller inte. Så, passa på att unna dig själv lite rumsservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Kostnadsfri mocktail för barn under vistelse",
          "description": "Har du barnen med dig? Hej på dig, lilla vän! Vi vill att dina barn ska känna sig som de VIP-gäster de är och därför bjuder vi på en uppfriskande mocktail vid varje vistelse.",
          "unlocked": true
        },
        {
          "name": "Sen utcheckning om möjligt",
          "description": "Vi fattar, ibland kan en sen utcheckning rädda hela resan. När vi har kommit såhär långt i vår vänskap kan du skippa stressen och checka ut en timme senare – kostnadsfritt, så klart – och unna dig lite extra skönhetssömn.",
          "unlocked": true
        },
        {
          "name": "Restaurangvoucher",
          "description": "Vår vänskap har vuxit sig starkare. Njut av en restaurangvoucher värd 7,5 euro för varje natt som ger friendspoäng.",
          "unlocked": true,
          "value": "7,5 euro"
        },
        {
          "name": "Friendsboost",
          "description": "Här är något alldeles speciellt: varje gång du tjänar nya friendspoäng bjuder vi dig på 25 % extra poäng – typ en superboost! Samla poäng med hjälp av vistelser och måltider så har du kirrat en kostnadsfri natt på nolltid.",
          "unlocked": true,
          "value": "25%"
        },
        {
          "name": "Tidig incheckning om möjligt",
          "description": "Vill du komma igång snabbare? Okej okej, inga problem. Checka in en timme tidigare och börja din avkoppling med en gång – helt kostnadsfritt.",
          "unlocked": true
        },
        {
          "name": "Kostnadsfri  uppgraderingar (om möjligt)",
          "description": "Vi har bestämt oss för att ta det till nästa nivå. När du har nått den här friendsnivån så uppgraderar vi ditt rum så ofta vi kan för en ännu bekvämare vistelse. Schysst, eller hur?",
          "unlocked": false
        },
        {
          "name": "Frukost 2 för 1",
          "description": "Okej, nu snackar vi kap, oavsett om du bor hos oss eller inte. Ta med någon du gillar och få två frukostar till priset av en! Kom ihåg att kolla informationen först så att allt är upplagt för en maxad frukost.",
          "unlocked": false
        },
        {
          "name": "48 timmars rumsgaranti",
          "description": "Sssh! Här kommer en hemlis för några av våra närmaste vänner: vi garanterar dig ett rum, även om vi är fullbokade, så länge du gör bokningen minst 48 timmar i förväg. Bra va?",
          "unlocked": false
        },
        {
          "name": "Kostnadsfri frukost – alltid",
          "description": "Sugen på någonting gott? Det är bara att komma förbi! Nu kan du börja dagen med enkostnadsfri frukost – oavsett om du bor hos oss eller inte.",
          "unlocked": false
        },
        {
          "name": "Spännande gåva varje år",
          "description": "Som Best Friend förtjänar du det allra bästa. Därför fixar vi en spännande gåva till dig varje år, men vad det blir nästa gång får bli en överraskning. Tjuvkika inte!",
          "unlocked": false
        },
        {
          "name": "Boost för barn",
          "description": "När vi har kommit såhär långt i vår vänskap räknar vi även dina barn som våra vänner, vilket betyder att ni får en speciell överraskning när ni bor hos oss. Lite VIP-behandling, sådär.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 5,
      "name": "Loyal Friend",
      "requirement": "50 000p",
      "description": "Du har varit hos oss under otaliga resor och fler nätter än vi kan räkna, så därför vill vi ge dig några av våra allra bästa förmåner.",
      "icon": "/_static/icons/loyaltylevels/loyal-friend.svg",
      "benefits": [
        {
          "name": "Friendspriser",
          "description": "Våra vänner får alltid de bästa priserna, oavsett tid och plats. Rabattkoder eller hemliga handskakningar krävs ej – det är bara att börja boka.",
          "unlocked": true
        },
        {
          "name": "Rabatt på mat",
          "description": "Finns det nåt bättre än en bra rabatt? Som vår vän får du 15 % rabatt i våra restauranger och hotellshoppen på helger och utvalda helgdagar, oavsett om du övernattar eller inte. Så, passa på att unna dig själv lite rumsservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Kostnadsfri mocktail för barn under vistelse",
          "description": "Har du barnen med dig? Hej på dig, lilla vän! Vi vill att dina barn ska känna sig som de VIP-gäster de är och därför bjuder vi på en uppfriskande mocktail vid varje vistelse.",
          "unlocked": true
        },
        {
          "name": "Sen utcheckning om möjligt",
          "description": "Vi fattar, ibland kan en sen utcheckning rädda hela resan. När vi har kommit såhär långt i vår vänskap kan du skippa stressen och checka ut en timme senare – kostnadsfritt, så klart – och unna dig lite extra skönhetssömn.",
          "unlocked": true
        },
        {
          "name": "Restaurangvoucher",
          "description": "Vi bjuder dig på en restaurangvoucher värd 10 euro för varje natt som ger friendsspoäng. Det motsvarar ett mindre berg av croissanter!",
          "unlocked": true,
          "value": "10 euro"
        },
        {
          "name": "Friendsboost",
          "description": "Här är något alldeles speciellt: varje gång du tjänar nya friendspoäng bjuder vi dig på 25 % extra poäng – typ en superboost! Samla poäng med hjälp av vistelser och måltider så har du kirrat en kostnadsfri natt på nolltid.",
          "unlocked": true
        },
        {
          "name": "Tidig incheckning om möjligt",
          "description": "Vill du komma igång snabbare? Okej okej, inga problem. Checka in en timme tidigare och börja din avkoppling med en gång – helt kostnadsfritt.",
          "unlocked": true
        },
        {
          "name": "Kostnadsfri  uppgraderingar (om möjligt)",
          "description": "Vi har bestämt oss för att ta det till nästa nivå. När du har nått den här friendsnivån så uppgraderar vi ditt rum så ofta vi kan för en ännu bekvämare vistelse. Schysst, eller hur?",
          "unlocked": true
        },
        {
          "name": "Frukost 2 för 1",
          "description": "Okej, nu snackar vi kap, oavsett om du bor hos oss eller inte. Ta med någon du gillar och få två frukostar till priset av en! Kom ihåg att kolla informationen först så att allt är upplagt för en maxad frukost.",
          "unlocked": true
        },
        {
          "name": "48 timmars rumsgaranti",
          "description": "Sssh! Här kommer en hemlis för några av våra närmaste vänner: vi garanterar dig ett rum, även om vi är fullbokade, så länge du gör bokningen minst 48 timmar i förväg. Bra va?",
          "unlocked": false
        },
        {
          "name": "Kostnadsfri frukost – alltid",
          "description": "Sugen på någonting gott? Det är bara att komma förbi! Nu kan du börja dagen med enkostnadsfri frukost – oavsett om du bor hos oss eller inte.",
          "unlocked": false
        },
        {
          "name": "Spännande gåva varje år",
          "description": "Som Best Friend förtjänar du det allra bästa. Därför fixar vi en spännande gåva till dig varje år, men vad det blir nästa gång får bli en överraskning. Tjuvkika inte!",
          "unlocked": false
        },
        {
          "name": "Boost för barn",
          "description": "När vi har kommit såhär långt i vår vänskap räknar vi även dina barn som våra vänner, vilket betyder att ni får en speciell överraskning när ni bor hos oss. Lite VIP-behandling, sådär.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 6,
      "name": "True Friend",
      "requirement": "100 000p",
      "description": "Du är alltid där för oss, oavsett om det är hög- eller lågsäsong. Därför vill vi ge dig fler förmåner – precis som du gillar.",
      "icon": "/_static/icons/loyaltylevels/true-friend.svg",
      "benefits": [
        {
          "name": "Friendspriser",
          "description": "Våra vänner får alltid de bästa priserna, oavsett tid och plats. Rabattkoder eller hemliga handskakningar krävs ej – det är bara att börja boka.",
          "unlocked": true
        },
        {
          "name": "Rabatt på mat",
          "description": "Finns det nåt bättre än en bra rabatt? Som vår vän får du 15 % rabatt i våra restauranger och hotellshoppen på helger och utvalda helgdagar, oavsett om du övernattar eller inte. Så, passa på att unna dig själv lite rumsservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Kostnadsfri mocktail för barn under vistelse",
          "description": "Har du barnen med dig? Hej på dig, lilla vän! Vi vill att dina barn ska känna sig som de VIP-gäster de är och därför bjuder vi på en uppfriskande mocktail vid varje vistelse.",
          "unlocked": true
        },
        {
          "name": "Sen utcheckning om möjligt",
          "description": "Vi fattar, ibland kan en sen utcheckning rädda hela resan. När vi har kommit såhär långt i vår vänskap kan du skippa stressen och checka ut en timme senare – kostnadsfritt, så klart – och unna dig lite extra skönhetssömn.",
          "unlocked": true
        },
        {
          "name": "Restaurangvoucher",
          "description": "Vår vänskap blir bara bättre, så nu får du en restaurangvouchervärd 15 euro för varje natt som ge friendsspoäng. Perfekt när du känner för en lyxig frukost eller ska på middagsdate!",
          "unlocked": true,
          "value": "15 euro"
        },
        {
          "name": "Friendsboost",
          "description": "Nu du. Varje gång du tjänar nya vänskapspoäng bjuder vi dig på 50 % extra poäng – en megaboost! Samla poäng med hjälp av vistelser och måltider så har du kirrat en kostnadsfri natt på nolltid.",
          "unlocked": true,
          "value": "50%"
        },
        {
          "name": "Tidig incheckning om möjligt",
          "description": "Vill du komma igång snabbare? Okej okej, inga problem. Checka in en timme tidigare och börja din avkoppling med en gång – helt kostnadsfritt.",
          "unlocked": true
        },
        {
          "name": "Kostnadsfri  uppgraderingar (om möjligt)",
          "description": "Vi har bestämt oss för att ta det till nästa nivå. När du har nått den här friendsnivån så uppgraderar vi ditt rum så ofta vi kan för en ännu bekvämare vistelse. Schysst, eller hur?",
          "unlocked": true
        },
        {
          "name": "Frukost 2 för 1",
          "description": "Okej, nu snackar vi kap, oavsett om du bor hos oss eller inte. Ta med någon du gillar och få två frukostar till priset av en! Kom ihåg att kolla informationen först så att allt är upplagt för en maxad frukost.",
          "unlocked": true
        },
        {
          "name": "48 timmars rumsgaranti",
          "description": "Sssh! Här kommer en hemlis för några av våra närmaste vänner: vi garanterar dig ett rum, även om vi är fullbokade, så länge du gör bokningen minst 48 timmar i förväg. Bra va?",
          "unlocked": true
        },
        {
          "name": "Kostnadsfri frukost – alltid",
          "description": "Sugen på någonting gott? Det är bara att komma förbi! Nu kan du börja dagen med enkostnadsfri frukost – oavsett om du bor hos oss eller inte.",
          "unlocked": true
        },
        {
          "name": "Spännande gåva varje år",
          "description": "Som Best Friend förtjänar du det allra bästa. Därför fixar vi en spännande gåva till dig varje år, men vad det blir nästa gång får bli en överraskning. Tjuvkika inte!",
          "unlocked": false
        },
        {
          "name": "Boost för barn",
          "description": "När vi har kommit såhär långt i vår vänskap räknar vi även dina barn som våra vänner, vilket betyder att ni får en speciell överraskning när ni bor hos oss. Lite VIP-behandling, sådär.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 7,
      "name": "Best Friend",
      "requirement": "400 000p",
      "description": "Det är svårt att sätta ord på ett så här starkt band, men här kommer några ändå: det går inte att få bättre upplevelser än så här!",
      "icon": "/_static/icons/loyaltylevels/best-friend.svg",
      "benefits": [
        {
          "name": "Friendspriser",
          "description": "Våra vänner får alltid de bästa priserna, oavsett tid och plats. Rabattkoder eller hemliga handskakningar krävs ej – det är bara att börja boka.",
          "unlocked": true
        },
        {
          "name": "Rabatt på mat",
          "description": "Finns det nåt bättre än en bra rabatt? Som vår vän får du 15 % rabatt i våra restauranger och hotellshoppen på helger och utvalda helgdagar, oavsett om du övernattar eller inte. Så, passa på att unna dig själv lite rumsservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Kostnadsfri mocktail för barn under vistelse",
          "description": "Har du barnen med dig? Hej på dig, lilla vän! Vi vill att dina barn ska känna sig som de VIP-gäster de är och därför bjuder vi på en uppfriskande mocktail vid varje vistelse.",
          "unlocked": true
        },
        {
          "name": "Sen utcheckning om möjligt",
          "description": "Vi fattar, ibland kan en sen utcheckning rädda hela resan. När vi har kommit såhär långt i vår vänskap kan du skippa stressen och checka ut en timme senare – kostnadsfritt, så klart – och unna dig lite extra skönhetssömn.",
          "unlocked": true
        },
        {
          "name": "Restaurangvoucher",
          "description": "Vid det här laget kommer varje natt som ger friendspoäng med en restaurangvouchervärd 20 euro. Hmm, hur ska du spendera dina?",
          "unlocked": true,
          "value": "20 euro"
        },
        {
          "name": "Friendsboost",
          "description": "Nu du. Varje gång du tjänar nya vänskapspoäng bjuder vi dig på 50 % extra poäng – en megaboost! Samla poäng med hjälp av vistelser och måltider så har du kirrat en kostnadsfri natt på nolltid.",
          "unlocked": true,
          "value": "50%"
        },
        {
          "name": "Tidig incheckning om möjligt",
          "description": "Vill du komma igång snabbare? Okej okej, inga problem. Checka in en timme tidigare och börja din avkoppling med en gång – helt kostnadsfritt.",
          "unlocked": true
        },
        {
          "name": "Kostnadsfri  uppgraderingar (om möjligt)",
          "description": "Vi har bestämt oss för att ta det till nästa nivå. När du har nått den här friendsnivån så uppgraderar vi ditt rum så ofta vi kan för en ännu bekvämare vistelse. Schysst, eller hur?",
          "unlocked": true
        },
        {
          "name": "Frukost 2 för 1",
          "description": "Okej, nu snackar vi kap, oavsett om du bor hos oss eller inte. Ta med någon du gillar och få två frukostar till priset av en! Kom ihåg att kolla informationen först så att allt är upplagt för en maxad frukost.",
          "unlocked": true
        },
        {
          "name": "48 timmars rumsgaranti",
          "description": "Sssh! Här kommer en hemlis för några av våra närmaste vänner: vi garanterar dig ett rum, även om vi är fullbokade, så länge du gör bokningen minst 48 timmar i förväg. Bra va?",
          "unlocked": true
        },
        {
          "name": "Kostnadsfri frukost – alltid",
          "description": "Sugen på någonting gott? Det är bara att komma förbi! Nu kan du börja dagen med enkostnadsfri frukost – oavsett om du bor hos oss eller inte.",
          "unlocked": true
        },
        {
          "name": "Spännande gåva varje år",
          "description": "Som Best Friend förtjänar du det allra bästa. Därför fixar vi en spännande gåva till dig varje år, men vad det blir nästa gång får bli en överraskning. Tjuvkika inte!",
          "unlocked": true
        },
        {
          "name": "Boost för barn",
          "description": "När vi har kommit såhär långt i vår vänskap räknar vi även dina barn som våra vänner, vilket betyder att ni får en speciell överraskning när ni bor hos oss. Lite VIP-behandling, sådär.",
          "unlocked": true
        }
      ]
    }
  ]
}
